Loading...
Searching...
No Matches
GAFFCESParser.h File Reference
`#include <BALL/KERNEL/atom.h>`
`#include <BALL/DATATYPE/string.h>`
`#include <set>`
`#include <map>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | BALL::GAFFCESParser
class | BALL::GAFFCESParser::APSMatcher
class | BALL::GAFFCESParser::APSMatcher::APSTerm
struct | BALL::GAFFCESParser::State
class | BALL::GAFFCESParser::CESPredicate
class | BALL::GAFFCESParser::CESelementConnectionPredicate
class | BALL::GAFFCESParser::CESelementPredicate
class | BALL::GAFFCESParser::CESwildcardsPredicate
class | BALL::GAFFCESParser::CESwildcardsConnectionPredicate
class | BALL::GAFFCESParser::TruePredicate

## Namespaces

namespace | BALL